Subject: Ticket Assigned - Wooden cradle espresso- quality complaints
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 17 Mar 2022 12:10:15 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wooden cradle espresso- quality complaints  Dear all 

Pls find attached pictures and bill copy. 

Why cradle wooden is cracking within 20 days from purchase. 

Is it because of old stocked material or poor quality of product. 

I can’t keep rounding and rounding to store. 

It’s serious concern on product quality. 

I have called centre point customer service “ they said we can’t assist you and you need to visit store and speak with store manager” 

Why there is not place for complaint. 

What if cradle broken while swing inside baby ? 

Please revert back as I am regular customer of centre point. 

This is my first complaint and I am serious about it if no action taken ? 

Best regards, 

0561169953 

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3961151